LLT(1)

NAME
llt - list create, access and modification times of files

SYNOPSIS
        llt [-r] [-i] [-a|-m|-c] [files] [dirs]
or
        llt -e time

OPTIONS

--help, -h
        show this help

--reverse, -r
        sort in reverse order

--insensitive, -i
        case insensitively (not with -a, -m or -c)

--access, -a
        sort according to access time

--modification, -m
        sort according to modification time

--creation, -c
        sort according to creation time

--unixTime, -u
        show unix time (unsigned integer)

-V
        print version(s)

--epoch, -e
        parameter is the time since epoch
        llt print the date in a readable format
        this option can be repeated multiple times
        llt will stop executing if no other options or params are chosen

Sorting without [-a|-m|-c] is sorting according to file names.

COPYRIGHT
Copyright (c) 2000-2022 by Heinz-Josef Claes (see README). Published under the GNU General Public License v3 or any later version.